#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-7XGmo6pWMfDeh6muLpA2L
key:                  http-download-0.2.1.0-7XGmo6pWMfDeh6muLpA2L
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  14c177dc33bdb87c0d59d4a14b402e87
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-7XGmo6pWMfDeh6muLpA2L
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-1cFzXyoXnUlCkvq8ZgBR99
    bytestring-0.11.5.3 conduit-1.3.6.1-KsdSqMrhyj62FrKu923JJM
    conduit-extra-1.3.6-5NOTH08OifTHMLdZ8N0aAv
    crypton-1.0.0-3VsqOM9dYOn7gbjnhkq4nW
    crypton-conduit-0.2.3-BHdygxB6Sym2jP3jzFDWpP directory-1.3.7.1
    exceptions-0.10.5 filepath-1.4.2.2
    http-client-0.7.18-CFL3Kym0Th6HQke3FpsCoE
    http-conduit-2.3.9.1-y4zV25anjW3Q7xQoN48bD
    http-types-0.12.4-HZlwMmiIHY23BwfVFTCUW1
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    path-0.9.5-Ef0tiBGNPRz6IW5okuuqDy
    path-io-1.8.2-DbAEnL3RmiaIFADHWV0a4H
    retry-0.9.3.1-J52x1TYIbC8H0mMEGCt5m0
    rio-0.1.22.0-BCsNzUH1qf78w8vptbCi4a
    rio-prettyprint-0.1.7.0-3of7ngml1CC21SCG3XRlch

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

